#include "TrackPoint.h"

CLASSFUNCTION(TrackPoint)

TrackPoint::TrackPoint()
{

}

void TrackPoint::add_my_parts(Am_Object &my_win)
{
  AddStandardParts();
  //AddFunction("Create", &TrackPoint::CreateAndMoveShapes);
  // AddParts(g_TEXT, "miter", d_INT, (Am_Ptr)&miter);
}


